@charset "UTF-8";
/* CSS Document */



.aproduct {
  margin-top:25px;
  margin-bottom:25px;
  padding-right:15px;
}
.aproduct ul {
	margin-left:0;
	padding-left:0;
}
.aproduct h2 {
	font-size:16pt;
 	margin-top:5px;
}
.aproduct h2 a {
	color: rgba(20,93,150,1.00);
}
.aproduct img {
	display:block;
	max-width:90%;
	height:auto;
	border-radius: 16px;
}
.aproduct .descr {
	text-align:left;
	font-size:12pt!important;
	line-height:normal!important;
	margin-top:5px;
}
.productfeaturelist li {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}

.aproduct input.productTextInput {
	max-width:40px;
}
.aproduct li {
	margin-bottom:8px;
}

input.productSubmitInput{
	color: #fff;
 	background-color: rgba(20,93,150,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(104,188,252,1.00) 0%,rgba(28,108,164,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(104,188,252,1.00) 0%,rgba(28,108,164,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(104,188,252,1.00) 0%,rgba(28,108,164,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(104,188,252,1.00) 0%,rgba(28,108,164,1.00) 100%);
	border-color:  rgba(92,177,237,1.00);
	border-radius:5px;
}



/*LARGE PRODUCT 
*/

.largeimg img {
	margin:auto!important;
}

.largeproduct img {
	border-radius:15px; 
	max-width:100%;
	height:auto;
	margin-left:auto!important; margin-right:auto!important;
	margin-top:25px;
}



.shop-product-large h1 {
    color: rgba(20,93,150,1.00);
    font-size: 24px;
}

.shop-product-large li.price {
    font-size: 21px;
}

.shop-product-large {
    background: #fff;
    border: 1px solid #eee;
    color: #000;
}






/*shopping cart responsive
*/
table.cart {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	color:#000;
}
.rem {
	font-size:10pt;
	font-family: 'Open Sans Condensed', sans-serif;
}
input.cartInputText {
    width: 50px;
}

.actions a {
	color: #fff!important;
 	background-color: rgba(20,93,150,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(104,188,252,1.00) 0%,rgba(28,108,164,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(104,188,252,1.00) 0%,rgba(28,108,164,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(104,188,252,1.00) 0%,rgba(28,108,164,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(104,188,252,1.00) 0%,rgba(28,108,164,1.00) 100%);
	border-color:  rgba(92,177,237,1.00);
	border-radius:5px;
	font-size:18pt;
	padding:12px;
		font-family: 'Open Sans', sans-serif;
}


table.cart th {
    background: rgba(20,93,150,1.00);
    border-bottom: 1px solid #eee;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
}

.productitemcell {
    height: 31px;
    line-height: 20px;
    margin: 0 0 3px 0;
    overflow: hidden;
}


table.cartSummaryTable {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    float: right;
}

table.cartSummaryTable a {
	color: #fff!important;
 	background-color: rgba(20,93,150,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(104,188,252,1.00) 0%,rgba(28,108,164,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(104,188,252,1.00) 0%,rgba(28,108,164,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(104,188,252,1.00) 0%,rgba(28,108,164,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(104,188,252,1.00) 0%,rgba(28,108,164,1.00) 100%);
	border-color:  rgba(92,177,237,1.00);
	border-radius:5px;
	font-size:14px;
	padding-top:5px; padding-bottom:5px; padding-left:12px; padding-right:12px;
 
	margin-left:15px;		 
}

.shop-product-large {
    background: #fff;
    border: none!important;
    color: #000;
	padding-top:25px;
}

.shop-main {
     margin-top: 0px;  
}


@media (max-width:767px)  {
	
	.productitemcell {
    height: 42px;
    line-height: 20px;
    margin: 0 0 3px 0;
    overflow: hidden;
}

.aproduct {
  	text-align:center;
	padding-bottom:20px;
	margin-bottom:20px;
}

input.productSubmitInput {
	min-height:32px; margin-left:8px;
}
.aproduct img {
	margin-left:auto; margin-right:auto;
	display:block;
}

.largeproduct img {
	border-radius:15px; 
	max-width:60%;
	height:auto;
	margin-left:auto!important; margin-right:auto!important;
	margin-top:0px;
}
.largeproduct h1, .largeproduct .price, .largeproduct .quantity {
	text-align:center;
}
.largeproduct h1 {
	padding-top:8px;
}


}







@media (min-width: 768px)  { 
	
	table.cart {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:21px;
}
	
	
}
 
 
 
 /* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	  
	  .aproduct img {
	margin-left:auto; margin-right:auto;
	max-width:50%; height:auto;
}

}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
	    .aproduct img {
	margin-left:auto; margin-right:auto;
	max-width:50%; height:auto;
}
}


@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
    .aproduct img {
	margin-left:auto; margin-right:auto;
	max-width:50%; height:auto;
}

}
	
	



